/*-------------------------------------------------------------------------------------*/

/*Form styles */
.checkbox {
	width: 0.5em;
	height: 0.5em;
}
form { 
	margin: 0;
	padding: 0; 
}

label {

}

input.text, textarea.text, select, .file {
	background-color: #FFF;
	color: #000;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	padding: 0.1em 0.2em 0em 0.2em;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
}

.linkbutton {
 background-color: transparent;  
 height: 13px; 
 width: 173px;
 border: 0px;
 border-bottom: 1px solid #34609d;
 color: #34609d;   
 font: 1em Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none; 
 cursor: pointer;  
}

select, select:focus {
	padding: 0;
}

/*-------------------------------------------------------------------------------------*/
/* General Form Styles */

div.formContainer {
	float: right;
	width: 714px;
	display: table;
	vertical-align: top;
}

div.formPopupContainer {
	float: right;
	width: 660px;
	display: table;
	vertical-align: top;
}

div.formSearchPopupContainer {
	float: right;
	width: 700px;
	display: table;
	vertical-align: top;
}

.formResultNormal {
	padding: 5px 0px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

.formResultStrong {
	padding: 5px 0px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight:900;
}

.formWarning {
	padding: 5px 0px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #F00;
}

.formMessage {
	padding: 5px 0px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.bluecolor 
{
	background-color:#e4f2ff;
}
ol.formWarning
{
	list-style-type: disc;
}

.formLabel {
	padding: 3px 5px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	white-space:nowrap;
	vertical-align:top;
}

td.formLabel {
	text-align:right;
}

.formLabelBold {
	padding: 3px 5px 5px 0px;
	font: 900 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	white-space:nowrap;
	vertical-align:top;
}

.textshadow 
{
text-indent: 1em;
letter-spacing: 0.2em;
word-spacing: 0.5em;
line-height: 1.5em;
white-space: normal;
color: #000;
background: #fff;
font: 900 1em Verdana, Arial, Helvetica, sans-serif;	
}

td.formLabelBold {
	text-align:right;
}

td.formLabelBoldLeft {
	padding: 3px 5px 5px 0px;
	font: 900 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	white-space:nowrap;
	vertical-align:top;
	text-align:left;
}

td.formDescription {
	padding: 3px 0px 5px 5px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align:top;
}

.formValueDisplay {
	padding: 3px 5px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align:top;
}

td.formValue {
	padding: 0px 0px 0px 0px;
	vertical-align:top;
}

.formCustomLabel {
	padding: 5px 5px 5px 0px;
	border-color:ActiveBorder;
	border-width:1px;
	border-style:solid;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	white-space:nowrap;
	vertical-align:top;
}

.formLabelList
{
	border-width:1px;
	border-color:Gray;
	background-color:White;
	color:Blue;
}
	
.formField {
	padding: 5px 0px 5px 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.formButton {
	padding: 5px 0px 5px 0px;
}

.formButtonHand {
	padding: 5px 0px 5px 0px;
	cursor: hand;
    cursor: pointer;
}

.button {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.buttonContainer
{
	text-align:center;
	padding-top: 10px;
}
div.buttonLeft {
	background: url(/images/img_btn_left.gif) no-repeat scroll left top;
}
div.buttonLeft div.buttonRight {
	background: url(/images/img_btn_rt.gif) no-repeat scroll right top;
}
div.buttonLeft div.buttonRight div.buttonText {
	background: url(/images/img_btn_bg.gif) repeat-x scroll left top;
	color: #FFFFFF;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	white-space:nowrap;
	margin: 0px 7px 0px 7px;
	padding-bottom:5px;
}
div.buttonText a:link, 
div.buttonText a:visited, 
div.buttonText a:hover, 
div.buttonText a:hover:visited {
	color: #FFFFFF;
	text-decoration: none;
}
input.formValueShortWidth, textarea.formValueShortWidth
{
	width:15em;
}
input.formValueWidth, textarea.formValueWidth
{
	width:20em;
}

textarea.formMultilineValueWidth
{
	width:40em;
}
.modalBackground 
{ 
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPnl
{
	border: solid 2px #8ED2F9;
	margin: 0px 0px 0px 0px;
	background-color: #FFF;
}

.modalPnl .modalContent
{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px 10px 8px 12px;
}

.modalPopup
 {
   background-color:#99CCFF;
   border-width:3px;
   border-style:solid;
   border-color:Gray;
   padding:3px;
   width:100px;
           
 }
        
/*Popup Control*/
.popupPnl {
	background-color:#FFF;
	border-width:1px;
    border-style:solid;
    border-color:#000;
	visibility:hidden;
	position:fixed;
	padding: 2px 2px 2px 5px;
}
.popupPnl .popupContent
{
	white-space:normal;
}

.popupPnl .buttonContainer
{
}


/*CollapsiblePanel*/
.collapsePanel 
{
	background-color:#FFFFFF;
	overflow:hidden;
}

.validatorCalloutHighlight
{
    background-color:Gray;
}

.repeaterAlternateItemColor
{
	background-color:ActiveBorder;
}

/*-------------------------------------------------------------------------------------*/